/* 
FONTS:

font-family:'PT Sans Narrow', sans-serif;
font-family:'PT Sans', sans-serif;
font-family:'Tinos', serif;


SECTIONS:

Misc
Header
Slider
Teaser
Content
Recommendation
Footer
*/


/* Misc */

body
{
  margin:0;
  font-family:'PT Sans', sans-serif;
  font-size:15px;
  background-color:#131313;
  color:#484848;
}

.content-links
{
  color:#1685b6;
}

h1,
h2,
h3,
h4
{
  font-family:'PT Sans Narrow', sans-serif;
  font-weight:normal;
  color:#242424;
}

h1
{
  font-size:42px;
}

h2
{
  font-size:28px;
}

h3
{
  font-size:20px;
  margin-bottom:0px;
}

p
{
  line-height:22px;
}

form
{
  margin:0;
  padding:0;
  width:75%;
}

input[type=text],
input[type=email],
input[type=tel],
input[type=date],
select,
textarea
{
  -webkit-transition:all 0.30s ease-in-out;
  -moz-transition:all 0.30s ease-in-out;
  -ms-transition:all 0.30s ease-in-out;
  -o-transition:all 0.30s ease-in-out;
  outline:none;
  border:none;
  padding:0;
  margin:0 0 20px 0;
  background-color:#dad8d4;
  max-width:100%;
  width:94%;
  height:45px;
  font-size:15px;
  font-family:'PT Sans', sans-serif;
  border:1px solid #dad8d4;
  color:#818181;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=date]:focus,
textarea:focus,
select:focus
{
  background-color:#f2fbff;
  box-shadow:0 0 5px rgba(141, 209, 239, 1);
  border: 1px solid rgba(81, 203, 238, 1);
  color:#242424;
}

.wpcf7-form-control-wrap {
    display:block;
    clear:both;
}

.wpcf7-form-control-wrap.zipcode,
.wpcf7-form-control-wrap.city {
    display:inline;
    clear:none;
}

.wpcf7-form-control-wrap.acceptance {
  display: inline-block;
}

.wpcf7-form-control-wrap .wpcf7-recaptcha {
    margin:0 0 20px 0;
}

input[type=text].wpcf7-not-valid,
input[type=email].wpcf7-not-valid,
input[type=tel].wpcf7-not-valid,
input[type=date].wpcf7-not-valid,
select.wpcf7-not-valid,
textarea.wpcf7-not-valid {
    background-color:#e7c7c8;
}

div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ok,
div.wpcf7-spam-blocked {
    border:none !important;
}

div.wpcf7-response-output {
    margin:0 !important;
    padding:0 !important;
    float:left;
}

::-webkit-input-placeholder {
   color:#818181;
}

:-moz-placeholder { /* Firefox 18- */
   color:#818181;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color:#818181;  
}

:-ms-input-placeholder {  
   color:#818181;  
}

input[type=text],
input[type=email],
input[type=tel],
input[type=date]
{
  padding:0 3% 0 3%;
}

input[type=submit]
{
  background-color:#8dd1ef;
  height:45px;
  color:#fff;
  font-size:26px;
  border:0;
  float:right;
  padding:0 40px 0 40px;
  margin:0 0 20px 0;
  font-family:'PT Sans Narrow', sans-serif;
  cursor: pointer;
}

input[type=submit][disabled=disabled] {
  background-color:#dad8d4;
  cursor: not-allowed;
}

.contact-zipcode
{
  width:24%;
  float:left;
}
  
  .contact-zipcode-inner
  {
    padding:0 10px 0 0;
  }
  
    .contact-zipcode-inner input
    {
      width:74%;
      padding:0 13% 0 13%;
    }

.contact-city
{
  width:75%;
  float:left;
}

  .contact-city-inner
  {    
    padding:0 0 0 10px;
  }
  
    .contact-city-inner input
    {
      width:92%;
      padding:0 4% 0 4%;
    }

select
{
  width:100%;
  padding:0 0 0 3%;
}

textarea
{
  height:150px;
  padding:10px 3% 10px 3%;
}

.float-right,
.alignright
{
  float:right;
  margin:0 0 20px 20px;
}

.float-left
{
  float:left;
}

.alignleft
{
    float:left;
    margin:0 20px 20px 0;
}

.video-container
{
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
  overflow:hidden;
}

.video-container iframe,
.video-container object,
.video-container embed
{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}

#cookie-law-info-again {
	font-size: 15pt;
	padding: 0;
	box-shadow: none;
	width: 48px !important;
	height: 48px !important;
	line-height: 48px;
}

#cookie-law-info-bar {
	z-index: 999999 !important;
}

.cli-style-v2 {
	font-size: 15px !important;
	line-height: 15px;
}

.cli_messagebar_head {
	font-size: 24px !important;
	font-family: 'PT Sans Narrow', sans-serif;
    font-weight: normal;
	margin-bottom: -15px !important;
}

.cli-bar-btn_container {
    justify-content: center;
}

/* Header */

.header
{
  position:fixed;
  top:0;
  width:100%;
  z-index:9999;
}

  .header-inner
  {
    max-width:1280px;
    padding:0 5% 0 5%;
    margin:0 auto 0 auto;
  }
  
    .header-content
    {
      height:80px;
      background-color:#1f1f1f;
      padding:0 20px 0 30px;
      overflow:hidden;
    }

      .header-logo
      {
        display:block;
        width:120px;
        height:53px;
        overflow:hidden;
        float:left;
        margin:10px 50px 0 0;
      }
      
        .header-logo img
        {
          border:0;
        }

      .header-menunav
      {
        display:none;
        height:65px;
        width:65px;
        background:url("../images/menunav.png") no-repeat 50% 50%;
        line-height:65px;
        overflow:hidden;
        text-indent:-9999px;
      }
      
      .header-menu-items
      {
        display:block;
        margin:0;
        padding:0;
        list-style-type:none;
        overflow:hidden;
        float:right;
      }
    
        .header-menu-items .header-menu-item
        {
          float:left;
        }
      
          .header-menu-items .header-menu-item-link
          {
            display:block;
            line-height:75px;
            text-transform:uppercase;
            text-decoration:none;
            padding:0 15px 0 15px;
            margin:0 1px 0 0;
            font-family:'PT Sans Narrow', sans-serif;
            font-size:17px;
            color:#b9b9b9;
            border-top:5px solid transparent;
          }
        
          .header-menu-items .header-menu-item-link:hover
          {
            border-color:#8dd1ef;
            color:#fff;
          }
           
          .header-menu-items .header-menu-item.selected .header-menu-item-link
          {
            border-color:#8dd1ef;
            color:#8dd1ef;
          }
          
          
/* Slider */

.royalSlider
{
  width: 100%;
  height: 400px;
  background-color:#1f1f1f;
  overflow:hidden;
}

.infoBlock
{
  position:absolute;
  bottom:50px;
  right:100px;
  left:auto;
  top:auto;
  max-width:25%;
  padding-bottom:0;
  background:#000;
  background:rgba(0, 0, 0, 0.8);
  overflow:hidden;
  padding:20px 40px 30px 40px;
}

  .infoBlock h3
  {
    font-size:32px;
    margin:0px;
    color:#fff;
  }
  
  .infoBlock p
  {
    font-size:18px;
    margin:0;
  }

/* Teaser */

.teaser
{
  background:#1f1f1f url("../images/content-top-bg.png") repeat-x 0 0;
  overflow:hidden;
}

  .teaser-inner
  {
    max-width:1280px;
    padding:0 5% 0 5%;
    margin:0 auto 0 auto;
    overflow:hidden;
  }
  
    .teaser-container
    {
      width:33.33%;
      float:left;
      position:relative;
    }
    
      .teaser-container.topic
      {
        z-index:99;
      }
    
      .teaser-container.kayakcourse
      {
        z-index:9;
      }
    
      .teaser-container-inner.kayakcourse
      {
        background:#252a2d url("../images/content-top-bg.png") repeat-x 100% 0;
        overflow:visible;
        margin:0 0 0 20px;
        padding:0 20px 0 20px;
        color:#ababab;
        overflow:hidden;
      }
      
      .img-container {
        text-align: center;
      }

        .teaser-container-inner .epp-logo
        {
          width: 55%;
          margin: 10px 0 30px 0;
          position: relative;
        }

        .teaser-container-inner .ipaddle-logo {
          width: 40%;
          margin: 0 10px 40px -15px;
          position: relative;
        }

        .teaser-container-inner .britishcanoeing-logo {
          width: 50%;
          margin: 0 0 40px 10px;
          position: relative;
        }
      
        .teaser-container-inner .dots
        {
          height:1px;
          margin:10px 0 20px 0;
          background:url("../images/dots.png") repeat-x 0 100%;
        }
          
        .teaser-container.kayakcourse .left
        {
          position:absolute;
          left:-191px;
          bottom:0;
          -webkit-touch-callout:none;
          -webkit-user-select:none;
          -khtml-user-select:none;
          -moz-user-select:-moz-none;
          -ms-user-select:none;
          user-select:none;
        }
      
        .teaser-container.kayakcourse .right-top
        {
          position:absolute;
          right:-60px;
          top:0;
          -webkit-touch-callout:none;
          -webkit-user-select:none;
          -khtml-user-select:none;
          -moz-user-select:-moz-none;
          -ms-user-select:none;
          user-select:none;
        }
      
        .teaser-container.kayakcourse .right-bottom
        {
          position:absolute;
          right:-12px;
          bottom:0;
          -webkit-touch-callout:none;
          -webkit-user-select:none;
          -khtml-user-select:none;
          -moz-user-select:-moz-none;
          -ms-user-select:none;
          user-select:none;
        }
    
        .teaser-container h2
        {
          color:#8dd1ef;
          padding:28px 0 18px 15px;
          margin:0 20px 0 0;
          background:url("../images/dots.png") repeat-x 0 100%;
        }
      
        .teaser-container.topic h2
        {
          margin:0 10px 0 10px;
        }
      
        .teaser-container.kayakcourse h2
        {
          margin:0;
          padding:28px 0 18px 0;
        }
        
          .teaser-container .teaser-container-items
          {
            position:relative;
            margin:20px 20px 20px 0;
            padding:0;
            list-style-type:none;
            color:#3f5259;
            overflow:hidden;
          }

          .teaser-course-all
          {
              font-size: 16px;
              color: rgba(255,255,255,.8);
              background-color: #242424;
              padding: 5px 25px;
              text-decoration: none;
          }

          .teaser-container.topic .teaser-course-all {
            margin-left: 10px;
          }

          .teaser-course-all:hover
          {
              color:#8dd1ef;
          }
                
          .teaser-container.topic .teaser-container-items
          {
            margin:20px 0 15px 0;
            color:#ababab;
            position:relative;
            z-index:99;
          }
        
            .teaser-container .teaser-container-item
            {
              position:relative;
              overflow:hidden;
              cursor:pointer;
              margin:0 0 1px 0;
              z-index:999;
            }
 
            .teaser-container.topic .teaser-container-item
            {
              position:relative;
              margin:0 10px 10px 10px;
              padding:15px;
            }
                  
            .teaser-container .teaser-container-item:hover
            {
              background-color:#242424;
              color:#8dd1ef;
            }
           
            .teaser-container.topic .teaser-container-item:hover
            {
              background-color:#242424;
              color:#ababab;
            }
  
        .teaser-container .courses-date
        {
          width:15%;
          height:60px;
          float:left;
          background-color:#242424;
          text-align:center;
          font-family:'PT Sans Narrow', sans-serif;
          padding:15px 0 0 0;
        }
        
          .teaser-container .courses-date-day
          {
            font-size:18px;
          }
          
          .teaser-container .courses-date-month
          {
            font-size:16px;
            font-weight:bold;
          }
        
        .teaser-container .course-content
        {
          width:85%;
          height:60px;
          float:left;
          color:#ababab;
          padding:15px 0 0 0;
        }
        
          .teaser-container .teaser-container-item-link
          {
            position:absolute;
            left:0;
            top:0;
            width:100%;
            height:75px;
            text-decoration:none;
            text-indent:-9999px;     
            background:url("../images/blank.png") no-repeat;
          }
          
          .teaser-container.topic .teaser-container-item-link,
          .teaser-container.kayakcourse .teaser-container-item-link
          {
            height:100%;
          }
          
          .teaser-container.kayakcourse .teaser-container-item-link
          {
            z-index:999;
          }
        
          .teaser-container h3
          {
            font-size:18px;
            margin:0;
            color:#fff;
          }

          .course-content h3
          {
            overflow:hidden;
            white-space:nowrap;
            text-overflow:ellipsis;
          }
          
          .teaser-container.courses h3,
          .teaser-container.courses span
          {
            padding:0 0 0 15px;
          }

/* Content */

.main
{
  overflow:hidden;
  background-color:#eeece7;
}

  .content
  {
    max-width:1280px;
    padding:0 5% 0 5%;
    margin:0 auto 0 auto;
  }
  
    .content-container
    {
      background:#dad8d4 url("../images/content-left-bg.png") repeat-y 32.4% 0;
      overflow:hidden;
    }
  
      .content-submenu
      {
        overflow:hidden;
      }
    
        .content-submenu .content-submenu-items
        {
          width:33%;
          float:left;
          display:block;
          margin:30px 0 30px 0;
          padding:0;
          list-style-type:none;
        }
      
          .content-submenu .content-submenu-item
          {
            overflow:hidden;
          }
          
            .content-submenu .content-submenu-item-link
            {
              font-family:'PT Sans Narrow', sans-serif;
              padding:10px 20px 10px 20px;
              text-decoration:none;
              color:#4b4b4b;
              font-size:18px;
              display:block;
            }
        
            .content-submenu .content-submenu-item-link:hover
            {
              background:#bedeed url("../images/content-left-bg.png") repeat-y 100% 0;
            }
            
            .content-submenu .content-submenu-item.selected .content-submenu-item-link
            {
              color:#fff;
              background:#8dd1ef url("../images/content-left-bg.png") repeat-y 100% 0;
            }
        
            .content-submenu .selected .content-submenu-item-link
            {
              color:#fff;
            }
          
            /*.content-submenu .content-submenu-item-header .content-submenu-item-link
            {
                font-size:22px;
            }
            
            .content-submenu .content-submenu-item-header .content-submenu-item-link:hover
            {
                background:none;
            }*/
            
  .content-right
  {
    width:67%;
    float:right;
    background-color:#eeece7;
    padding-bottom:500em;
    margin-bottom:-500em;
  }
  
    .content-right-inner
    {
      padding:0 0 40px 40px;
    }
      
      .content-right-inner .alignnone {
          width: 100%;
      }

      .content-right-img,
      img[class*='wp-image']
      {
        width:50%;
        height:auto;
      }

      figure img
      {
          width:100%;
      }
  
      .content-right-info
      {
        width:50%;
        float:right;
        background-color:#dad8d4;
        margin:0 0 20px 20px;
      }
      
        .content-right-info-inner
        {
          padding:20px 30px 20px 30px;
        }
        
        .content-right-info-header
        {
          font-size:20px;
          font-family:'PT Sans Narrow', sans-serif;
          color:#242424;
        }
        
        .content-right-info-content
        {
          margin:0 0 20px 0;
        }
        
        .content-right-info-price
        {
          font-size:38px;
          color:#242424;
          font-weight:bold;
          text-align:center;
        }
        
        .content-right-info-order
        {
          overflow:hidden;
        }
        
          .content-right-info-order-link
          {
            color:#fff;
            text-decoration:none;
            background-color:#8dd1ef;
            font-family:'PT Sans Narrow', sans-serif;
            font-size:26px;
            line-height:45px;
            display:block;
            text-align:center;
          }
    
      .content-right-course-items
      {
        margin:0;
        padding:1px 0 0 0;
        list-style-type:none;
        overflow:hidden;
        background:#dad8d4 url("../images/dots-content.png") repeat-x 0 0;
        clear:both;
      }
      
        .content-right-course-item
        {
          overflow:hidden;
          background:#dad8d4 url("../images/dots-content.png") repeat-x 0 100%;
        }
        
        .content-right-course-item:hover
        {
          background:#bedeed url("../images/dots-content.png") repeat-x 0 100%;
        }
          
          .content-right-course-item-links
          {
            display:block;
            text-decoration:none;
            padding:20px;
            font-family:'PT Sans Narrow', sans-serif;
            font-size:18px;
            height:40px;
            background:url("../images/content-right-course-item-links-bg.png") no-repeat 97% 0%;
          }
          
          .content-right-course-item.selected
          {
            background:#8dd1ef url("../images/dots-content.png") repeat-x 0 100%;
          }
          
          .content-right-course-item.selected .content-right-course-item-links
          {
            background:url("../images/content-right-course-item-links-bg.png") no-repeat 97% 100%;
            color:#fff;
          }
          
            .content-right-course-item.selected .content-right-course-item-links-header,
            .content-right-course-item.selected .content-right-course-item-links-sub
            {
              color:#fff;
            }
          
            .content-right-course-item-links-header
            {
              color:#242424;
            }
          
            .content-right-course-item-links-sub
            {
              display:block;
              font-family:'PT Sans', sans-serif;
              font-size:15px;
              color:#484848;
            }
            
    .content-outer
    {
      position:relative;
    }
    
      .content-outer .content-left-offset-bg
      {
        position:absolute;
        left:-116px;
        bottom:0;
      }
          
    .content-right-intro
    {
      font-size:18px;
      font-style:italic;
      margin:0 0 20px 0;
    }
          
    .content-right-highlighted
    {
      background-color:#f6f6f6;
      padding:20px;
    }
    
    .content-right-author
    {
      font-style:italic;
      margin:0 0 10px 0;
    }
    
/* Recommendation */
    
.recommendation
{
  background-color:#8dd1ef;
  background-image:url(images/fallback-gradient.png); 
  background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#8cd1ef), to(#6cc4ea));
  background-image:-webkit-linear-gradient(top, #8cd1ef, #6cc4ea); 
  background-image:-moz-linear-gradient(top, #8cd1ef, #6cc4ea);
  background-image:-ms-linear-gradient(top, #8cd1ef, #6cc4ea);
  background-image:-o-linear-gradient(top, #8cd1ef, #6cc4ea);
  filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#8cd1ef, endColorstr=#6cc4ea);
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#8cd1ef, endColorstr=#6cc4ea)";
  width:100%;
  color:#fff;
  font-family:'Tinos', serif;
  font-size:20px;
  text-align:center;
  position:relative;
  padding:30px 0 30px 0;
  height:200px;
}
  
.content-right .recommendation
{
  min-height:200px;
}
  
  .recommendation-inner
  {
    max-width:1280px;
    padding:0 5% 0 5%;
    margin:0 auto 0 auto;
  }
  
    .recommendation-customer
    {
      font-size:18px;
      font-family:'PT Sans Narrow', sans-serif;
      float:right;
      font-style:italic;
      margin:10px 20px 0 0;
    }

/* Footer */

.footer
{
  overflow:hidden;
  font-family:'PT Sans Narrow', sans-serif;
}

  .footer-secondary
  {
    overflow:hidden;
    background:#1f1f1f url("../images/footer-secondary-bg.png") repeat-x 0% 0%;
    height:55px;
  }
  
  .footer-secondary-inner,
  .footer-bottom-inner
  {
    overflow:hidden;
    max-width:1280px;
    padding:0 5% 0 5%;
    margin:0 auto 0 auto;
  }
  
    .footer-secondary-items
    {
      margin:0;
      padding:0;
      list-style-type:none;
      overflow:hidden;
      float:left;
    }
    
      .footer-secondary-item
      {
        float:left;
      }
      
        .footer-secondary-item-link
        {
          display:block;
          text-transform:uppercase;
          text-decoration:none;
          padding:0 15px 0 15px;
          margin:0;
          font-size:16px;
          color:#b9b9b9;
          line-height:55px;
        }
        
        .footer-secondary-item-link:hover,
        .footer-secondary-item.selected .footer-secondary-item-link
        {
          color:#8dd1ef;
        }
        
      .footer-secondary-weblink
      {
        float:right;
      }
    
    
  .footer-bottom
  {
    overflow:hidden;
    background-color:#131313;
    color:#b9b9b9;
    padding:20px 0 20px 0;
  }
  
    .footer-bottom-address,
    .footer-bottom-telephone,
    .footer-bottom-email,
    .footer-bottom-cvr
    {
      float:left;
    }
    
    .footer-bottom-address
    {
      background:url("../images/footer-bottom-address-bg.png") no-repeat 0 6px;
      width:30%;
      padding:0 0 0 60px;
    }
    
    .footer-bottom-telephone
    {
      background:url("../images/footer-bottom-telephone-bg.png") no-repeat 0 6px;
      width:13%;
      padding:0 0 0 60px;
    }
    
    .footer-bottom-email
    {
      background:url("../images/footer-bottom-email-bg.png") no-repeat 0 6px;
      width:25%;
      padding:0 0 0 60px;
    }
    
    .footer-bottom-cvr
    {
      background:url("../images/footer-bottom-cvr-bg.png") no-repeat 0 6px;
      padding:0 0 0 60px;
    }
    
      .footer-bottom-header
      {
        font-size:16px;
      }
      
      .footer-bottom-content
      {
        font-size:22px;
      }
 
@media screen and (min-width: 1280px)
{

/* Header */

  .header-content
  {
    padding:0 50px 0 40px;
  }
  
}

@media screen and (max-width: 1200px)
{

/* Footer */

  .footer-bottom-address
  {
    background:none;
    width:35%;
    padding:0;
  }

  .footer-bottom-telephone
  {
    background:none;
    width:15%;
    padding:0;
  }

  .footer-bottom-email
  {
    background:none;
    width:35%;
    padding:0;
  }

  .footer-bottom-cvr
  {
    background:none;
    padding:0;
  }
}


@media screen and (max-width: 960px)
{

/* Misc */

  form
  {
    width:100%;
  }

/* Header */

  .header
  {
    position:relative;
    width:100%;
  }
  
    .header-inner
    {
      padding:0;
      margin:0;
    }
    
      .header-content
      {
        height:65px;
        padding:0 0 0 20px;
      }
      
        .header-logo
        {
          margin:5px 30px 0 0;
        }
        
         .header-logo-img
         {
           height:48px;
         }
        
        .header-menu-items .header-menu-item-link
        {
          line-height:60px;
          font-size:15px;
        }
        
/* Slider */
  
  .royalSlider {
    width:100%;
    height:300px;
  }
  
  .infoBlock
  {
    right:60px;
  }

/* Teaser */

  .teaser-inner
  {
    padding:0;
    margin:0;
  }
  
    .teaser-container
    {
      width:auto;
      float:none;
      padding:0;
    }
    
    .teaser-container.courses,
    .teaser-container.topic
    {
      width:50%;
      float:left;
      margin-bottom: 20px;
    }
    
    .teaser-container.kayakcourse
    {
      clear:both;
    }
    
      .teaser-container.courses h2,
      .teaser-container.topic h2,
      .teaser-container.kayakcourse h2
      {
        padding-left:10px;
        padding-right:0;     
      }
      
      .teaser-container.courses h2
      {
        margin:0 15px 0 30px;
      }
      
      .teaser-container.topic h2
      {
        margin:0 30px 0 15px;
      }
      
      .teaser-container.courses .teaser-container-items
      {
        margin:20px 15px 30px 30px;
      }
      
      .teaser-container.topic .teaser-container-items
      {
        margin:20px 30px 15px 15px;
      }
      
      .teaser-container .teaser-container-item
      {
        margin:0 0 1px 0;
        padding:0;
      }

      .teaser-container.topic .teaser-container-item
      {
        margin:0 0 10px 0;
        padding:10px;
      }
    
      .teaser-container.kayakcourse
      {
        padding:0;
      }
      
      .teaser-container-inner.kayakcourse
      {
        margin:0;
        padding:0 30px 0 30px;
      }
      
      .teaser-container-inner.kayakcourse .content,
      .teaser-container-inner.kayakcourse .dots
      {
        width:50%;
      }
      
      .teaser-container-inner.kayakcourse h2
      {
        margin:0 15px 0 0;
      }

      .img-container {
        position: absolute;
        top: 50px;
        right: 0;
        width: 50%;
      }
      
      .teaser-container-inner.kayakcourse .content
      {
        float:left;
        margin:0 0 30px 0;
      }
      
      .teaser-container-inner.kayakcourse .content p
      {
        padding:0 10px 0 10px;
      }
      
      .teaser-container-inner.kayakcourse .dots
      {
        display:none;
      }
          
      .teaser-container.kayakcourse .left
      {
        display:none;
      }

      .teaser-container.kayakcourse .right-top
      {
        display:none;
      }

      .teaser-container.kayakcourse .right-bottom
      {
        display:none;
      }
  
/* Content */
    
  .content
  {
    width:100%;
    padding:0;
    margin:0;
  }
    
    .content-right-inner
    {
      padding:0 20px 40px 40px;
    }
    
/* Recommendation */
 
  .recommendation
  {
    padding:20px 0 30px 0;
    min-height:180px;
    font-size:24px;
  }
    
    .recommendation-customer
    {
      font-size:16px;
      margin:10px 10px 0 0;
    }

/* Footer */

  .footer-secondary-inner
  {
    margin:0;
    padding:0;
  }
  
  .footer-bottom-inner
  {
    margin:0;
    padding:0 20px 0 20px;
  }
}


@media screen and (min-width: 781px)
{

/* Header */

  .header-menu-items
  {
    display:block !important;
  }
}

@media screen and (max-width: 780px)
{

/* Header */

  .header-content
  {
    overflow:visible;
  }
 
    .header-menunav
    {
      display:block;
      float:right;
    }
      
    .header-menu-items
    {
      display:none;
      position:absolute;
      width:100%;
      background-color:#252a2d;
      margin:0 -20px 0 -20px;
      overflow:hidden;
      top:65px;
    }
    
      .header-menu-items .header-menu-item
      {
        float:left;
        width:50%;
      }
    
        .header-menu-items .header-menu-item-link
        {
          line-height:36px;
          border:none;
          margin:0;
        }
      
        .header-menu-items .header-menu-item-link:hover
        {          
          color:#8dd1ef;
        }
        
        .header-menu-items .header-menu-item.selected
        {
          background-color:#8dd1ef;
        }
      
          .header-menu-items .header-menu-item.selected .header-menu-item-link
          {
            color:#fff;
          }

/* Content */
        
  .main
  {
    clear:both;
  }
  
  .content-right-info
  {
    width:100%;
    float:none;
    margin:0 0 20px 0;
  }
  
  .content-right-img
  {
    width:100%;
    float:none;
    margin:0 0 20px 0;
  }  
  
/* Slider */

  .royalSlider .rsImg
  {
    position:relative;
    left:120px;
  }
  
  .infoBlock
  {
    display:none !important;
  }
  
/* Footer */
  
  .footer-bottom-address
  {
    background:url("../images/footer-bottom-address-bg.png") no-repeat 0 6px;
    padding:0 0 0 60px;
    width:55%;
    margin:0 0 20px 0;
  }

  .footer-bottom-telephone
  {
    background:url("../images/footer-bottom-telephone-bg.png") no-repeat 0 6px;
    padding:0 0 0 60px;
  }

  .footer-bottom-email
  {
    background:url("../images/footer-bottom-email-bg.png") no-repeat 0 6px;
    padding:0 0 0 60px;
    width:55%;
  }
  
  .footer-bottom-cvr
  {
    background:url("../images/footer-bottom-cvr-bg.png") no-repeat 0 6px;
    padding:0 0 0 60px;
  }
}

@media screen and (max-width: 500px)
{

/* Header */

  .header-menu-items .header-menu-item
  {
    float:none;
    width:100%;
  }
    
/* Slider */
    
  .royalSlider {
    width: 100%;
    height: 250px;
  }
  
    .rsArrow
    {
      display:none !important;
    }
  
/* Teaser */
    
  .teaser-inner
  {
    padding:0;
    margin:0;
  }
  
    .teaser-container,
    .teaser-container.courses,
    .teaser-container.topic
    {
      width:auto;
      float:none;
      padding:0 20px 0 20px;
    }
    
      .teaser-container h2,
      .teaser-container.courses h2,
      .teaser-container.topic h2
      {
        padding-left:10px;
        padding-right:0;
        margin:0;     
      }
      
      .teaser-container.courses .teaser-container-items
      {
        margin:20px 0 0 0;
      }
      
      .teaser-container.topic .teaser-container-items
      {
        margin:20px 0 30px 0;
      }
      
      .teaser-container .teaser-container-item
      {
        margin:0 0 1px 0;
        padding:0;
      }

      .teaser-container.topic .teaser-container-item
      {
        margin:0 0 10px 0;
        padding:10px;
      }
    
    .teaser-container.kayakcourse
    {
      padding:0;
    }
    
    .teaser-container-inner.kayakcourse
    {
      margin:0;
    }
    
    .teaser-container .courses-date
    {
      width:25%;
      height:60px;
      float:left;
      background-color:#242424;
      text-align:center;
      font-family:'PT Sans Narrow', sans-serif;
      padding:15px 0 0 0;
    }
    
    .teaser-container .course-content
    {
      width:75%;
      height:60px;
      float:left;
      color:#ababab;
      padding:15px 0 0 0;
    }
    
    .teaser-container-inner.kayakcourse
    {
      margin:0;
      padding:0 20px 0 20px;
    }
    
    .teaser-container-inner.kayakcourse .content,
    .teaser-container-inner.kayakcourse .dots
    {
      width:auto;
    }
    
    .teaser-container-inner.kayakcourse h2
    {
      margin:0;
    }
    
    .img-container {
      position: relative;
      top: auto;
      right: auto;
      width: auto;
    }
    
    .teaser-container-inner.kayakcourse .content
    {
      float:none;
      margin:0 0 20px 0;
    }
    
    .teaser-container-inner.kayakcourse .content p
    {
      padding:0 10px 0 10px;
    }
    
    .teaser-container-inner.kayakcourse .dots
    {
      display:block;
    }
    
/* Content */
    
    .content-container
    {
      background-image:none;
    }
    
      .content-right
      {
        width:auto;
        float:none;
      }
  
      .content-submenu .content-submenu-items
      {
        width:auto;
        float:none;
        overflow:hidden;
        margin:0;
      }

        .content-submenu .content-submenu-item-link:hover,
        .content-submenu .content-submenu-item.selected .content-submenu-item-link
        {
          background-image:none;
        }
        
        .content-right-inner
        {
          padding:0 20px 20px 20px;
          overflow:hidden;
        }

/* Recommendation */
    
  .recommendation
  {
    padding:20px 0 30px 0;
    min-height:180px;
    font-size:20px;
  }
    
    .recommendation-customer
    {
      font-size:16px;
      margin:10px 10px 0 0;
    }
      
/* Footer */
  
  .footer-secondary
  {
    height:110px;
  }

  .footer-secondary-items
  {
    width:100%;
  }
  
    .footer-secondary-item
    {
  
    }
    
      .footer-secondary-item-link
      {
        text-align:center;
      }
      
    .footer-secondary-weblink
    {
      float:none;
    }

      .footer-secondary-weblink-link
      {
        text-align:center;
      }

    .footer-bottom-address
    {
      float:none;
      width:auto;
      background:url("../images/footer-bottom-address-bg.png") no-repeat 0 6px;
      padding:0 0 0 50px;
      margin:0 0 20px 0;
    }

    .footer-bottom-telephone
    {
      float:none;
      width:auto;
      background:url("../images/footer-bottom-telephone-bg.png") no-repeat 0 6px;
      padding:0 0 0 50px;
      margin:0 0 20px 0;
    }

    .footer-bottom-email
    {
      float:none;
      width:auto;
      background:url("../images/footer-bottom-email-bg.png") no-repeat 0 6px;
      padding:0 0 0 50px;
      margin:0 0 20px 0;
    }
    
    .footer-bottom-cvr
    {
      float:none;
      width:auto;
      background:url("../images/footer-bottom-cvr-bg.png") no-repeat 0 6px;
      padding:0 0 0 50px;
    }
    
    .footer-bottom-content
    {
      font-size:20px;
    }
}

@media print
{
  .header,
  .header-logo-img,
  .header-menu-items,
  .teaser-container.kayakcourse .left,
  .teaser-container.kayakcourse .right-top,
  .teaser-container.kayakcourse .right-bottom,
  .content-submenu-items,
  .content-left-offset-bg,
  .royalSlider,
  .recommendation,
  .footer
  {
    display:none !important;
  }
  
  .content
  {
    width:100%;
    padding:0;
    margin:0;
  }
  
    .content-right
    {
      width:100%;
      padding-bottom:0px;
      margin-bottom:0px;
    }
}